body {
    font-family: Arial, sans-serif;
    background: linear-gradient(135deg, #53539e, #6e6ec5);
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

form {
    background-color: #1e1e2f;
    color: white;
    padding: 30px;
    text-align: center;
    border-radius: 8px;
    box-shadow: 0px 4px,12px rgba(0,0,0,0.5);
    width: 300px;
}

img {
    width: 40px;
    height: auto;
    border-radius: 50px;
}

h2 {
    margin-bottom: 20px;
}

label {
    display: block;
    text-align: left;
    margin: 10px 0 5px;
}

input[type="text"], input[type="password"] {
    width: 100%;
    padding: 8px;
    border-radius: 4px;
    margin-bottom: 15px;
}

input[type="checkbox"] {
    margin-right: 5px;
}

#login {
    background-color: #1a584c;
    color: white;
}

#reset {
    background-color: #919191;
}

#instruction {
    display: block;
    margin-top: 15px;
    background: none;
    border: none;
    color: rgb(0, 132, 255);
    text-decoration: underline;
    cursor: pointer;
    font-size: 1em;
}